API referenceATLASi DAM
POST /api/ATLASi/DAM/UpdateInterconnectionNetTransferCapacity
Update DAM Interconnection NTC values
POST
/api/ATLASi/DAM/UpdateInterconnectionNetTransferCapacitycurl -X POST "/api/ATLASi/DAM/UpdateInterconnectionNetTransferCapacity" \
-H "Authorization: $ATLAS_ETRM_API_DOCUMENTATION_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"data": {
"date": "2026-01-15",
"payload": [
{
"interconnectionId": 0,
"side": 1,
"values": [
{
"dispatchPeriod": 0,
"value": 0
}
]
}
]
}
}'Authorization
AuthorizationstringheaderrequiredJWT Authorization header using the Bearer scheme. Enter your token including the 'Bearer ' prefix (e.g. 'Bearer eyJ...').
Body
application/json
dataEtrmApiGateway.DTOs.ATLASi.DAM.InterconnectionsPostBody
Response
application/json
Interconnection NTC values updated successfully
successbooleanrecordCountinteger<int32>dataany
{
"success": true,
"recordCount": 0,
"data": null
}